@charset "utf-8";
/* CSS Document */




body{
	background:#f8f8f8;
	margin:0px;
	padding:0px;
	font-family: Arial,Tahoma;
	font-size:12px;
	color:#464646;
	line-height:140%;
}

a{
	font-family: Arial,Tahoma;
	font-size:13px;
	color:#666666;
}
a:link { text-decoration: none }
a:visited { text-decoration: none }
a:active {  text-decoration: none }
a:hover {
	color:#999;
	text-decoration: none;
}

a img:hover{
	opacity: .8;
	filter: alpha(opacity=80);
}

a img{
	border:0;
}


.area_content{
 width:940px;	
 text-align:left;
}





.bg_foot{
	margin-top:40px;
	background:url(../img/bg_footer.jpg) no-repeat top center; width:100%; height:94px;
}





.background{
	background:url(../img/bg.jpg) no-repeat top center; width:100%;
}

.header{	
	background:url(../img/bg_head.png) no-repeat;
	margin:0;
	position:relative;
	width:1000px;
	height:188px;
	border:0px #F00 solid;
	text-align:left;
}

.header a{
	background:url(../img/bg_head.png) no-repeat;
	text-indent:-9999px;
	position:absolute;
	width:1000px;
	height:188px;
}
.header a.logo{
	background:url(../img/bg_template.png) no-repeat -403px -30px; 
	margin-top:30px; margin-left:403px;
	width:193px; height:60px;
}
.header a.logo:hover{
	background:url(../img/bg_template.png) no-repeat -403px -230px; 
	margin-top:30px; margin-left:403px;
	width:193px; height:60px;
}


.header a.home{
	background:url(../img/bg_template.png) no-repeat -61px -120px; 
	margin-top:120px; margin-left:61px;
	width:54px; height:30px;
}
.header a.home-active , .header a.home:hover{
	background:url(../img/bg_template.png) no-repeat -61px -320px; 
	margin-top:120px; margin-left:61px;
	width:54px; height:50px;
}

.header a.project{
	background:url(../img/bg_template.png) no-repeat -144px -120px; 
	margin-top:120px; margin-left:144px;
	width:101px; height:30px;
	border:0px #000 solid;
}
.header a.project-active , .header a.project:hover{
	background:url(../img/bg_template.png) no-repeat -144px -320px; 
	margin-top:120px; margin-left:144px;
	width:101px; height:50px;
}


.header a.news{
	background:url(../img/bg_template.png) no-repeat -273px -120px; 
	margin-top:120px; margin-left:273px;
	width:121px; height:30px;
}
.header a.news-active , .header a.news:hover{
	background:url(../img/bg_template.png) no-repeat -273px -320px; 
	margin-top:120px; margin-left:273px;
	width:121px; height:30px;
}


.header a.about{
	background:url(../img/bg_template.png) no-repeat -422px -120px; 
	margin-top:120px; margin-left:422px;
	width:51px; height:30px;
}
.header a.about-active , .header a.about:hover{
	background:url(../img/bg_template.png) no-repeat -422px -320px; 
	margin-top:120px; margin-left:422px;
	width:51px; height:50px;
}


.header a.career{
	background:url(../img/bg_template.png) no-repeat -500px -120px; 
	margin-top:120px; margin-left:500px;
	width:90px; height:30px;
}
.header a.career-active , .header a.career:hover{
	background:url(../img/bg_template.png) no-repeat -500px -320px; 
	margin-top:120px; margin-left:500px;
	width:90px; height:50px;
}


.header a.contact{
	background:url(../img/bg_template.png) no-repeat -619px -120px; 
	margin-top:120px; margin-left:619px;
	width:61px; height:30px;
}
.header a.contact-active , .header a.contact:hover{
	background:url(../img/bg_template.png) no-repeat -619px -320px; 
	margin-top:120px; margin-left:619px;
	width:61px; height:50px;
}


.header a.phone{
	cursor:default;
	background:url(../img/bg_template.png) no-repeat -732px -120px; 
	margin-top:120px; margin-left:732px;
	width:122px; height:30px;
}

/*.enews{
	text-indent:0;
	position:absolute;
	margin-top:126px; margin-left:883px;
}
*/
.header a.enews{
	background:url(../img/bt_email.gif) no-repeat;
	margin-top:126px; margin-left:883px;
	width:27px; height:17px;
}



.header a.facebook{
	background:url(../img/bg_template.png) no-repeat -870px -120px; 
	margin-top:120px; margin-left:916px;
	width:21px; height:30px;
}
.header a.facebook-active , .header a.facebook:hover{
	background:url(../img/bg_template.png) no-repeat -870px -320px; 
	margin-top:120px; margin-left:916px;
	width:21px; height:30px;
}

.header a.twitter{
	background:url(../img/bg_template.png) no-repeat -895px -120px; 
	margin-top:120px; margin-left:895px;
	width:21px; height:30px;
}
.header a.twitter-active , .header a.twitter:hover{
	background:url(../img/bg_template.png) no-repeat -895px -320px; 
	margin-top:120px; margin-left:895px;
	width:21px; height:30px;
}


.header a.youtube{
	background:url(../img/bg_template.png) no-repeat -919px -120px; 
	margin-top:120px; margin-left:919px;
	width:21px; height:30px;
}
.header a.youtube-active , .header a.youtube:hover{
	background:url(../img/bg_template.png) no-repeat -919px -320px; 
	margin-top:120px; margin-left:919px;
	width:21px; height:30px;
}


.input_enews{
	width:320px; height:25px; border:1px #c8c8c8 solid; padding-top:5px; padding-left:10px;
	font-size:12px; color:#666; font-family:Tahoma, Geneva, sans-serif;
}

.footer{	
	margin:0;
	position:relative;
	width:1000px;
	height:94px;
	border:0px #F00 solid;
	text-align:left;
	color:#dedbda;
	 font-size:11px;
}

.footer a{
	text-indent:0;
		width:1000px;
	height:94px;
	color:#FFF;
	font-size:14px;
}

.footer a:hover{
	text-indent:0;
		width:1000px;
	height:94px;
	color:#dddddd;
	font-size:14px;
}

/*/////////////////////////////////////////////////////////////////////////////  END TEMPLATE /////////////////////////////////////////////////////////////////////////////////*/

.bar{
	background:url(../img/home/bar.png); width:940px; height:55px; position:absolute;  bottom:0px; font-size:14px; color:#FFF;
}

.txt_title{
 	font-size:32px; color:#555555; line-height:140%;
	font-weight:normal;
}

.txt_medium{
	font-size:18px;
	color:#666666;
}



.clear{
	clear:both;	
}

.input_friend{
	font-family: Arial, Tahoma;
	font-size:13px;
	padding:1px;
	padding-left:10px;
	border:1px #cfcfcf solid;;
	background:#FFF;
	color:#555555;
	height:25px;
	width:260px;
}



.input_friend_error{
	font-family: Arial, Tahoma;
	font-size:13px;
	padding:1px;
	padding-left:10px;
	border:1px #cfcfcf solid;;
	background:#999;
	color:#FFF;
	height:25px;
	width:260px;
}


.input_left{
	font-family: Arial, Tahoma;
	font-size:13px;
	padding:1px;
	padding-left:10px;
	border:1px #cfcfcf solid;;
	background:#FFF;
	color:#555555;
	height:40px;
}

.input_left_error{
	font-family: Arial, Tahoma;
	font-size:13px;
	padding:1px;
	padding-left:10px;
	border:1px #cfcfcf solid;;
	background:#999;
	color:#ffffff;
	height:40px;
}

.page_number_ahref {
	
	color: #333;
	font-size:11px;
	padding: 2px 5px 2px;
	position: relative;
}

.page_number_ahref_active {
	background: #feebcd;
	border: solid 1px #999;
	color: #333;
	font-size:11px;
	font-weight:700;
	padding: 2px 5px 2px;
	position: relative;
}

.bg_home{
	background:url(../img/home/bg.jpg)  no-repeat top center; width:100%; 
}

.home_update{
	float:left;
	width:438px; border:6px #ededed solid; margin-top:20px; margin-left:20px;
}

.txt_update{
	font-size:18px; color:#555555;
}

.txt_update a{
	font-size:18px; color:#666; 
}

.txt_update_date{
	font-size:15px; color:#666666; font-style:italic;
}


.bg_project{
	background:url(../img/project/bg.jpg)  no-repeat top center; width:100%; 
}



.project{
	background:url(../img/project/new.gif) no-repeat right bottom;
	width:444px; border:6px #ededed solid; margin-top:20px; 
}


.project_soldout{
	/*background:url(../img/project/soldout.png) no-repeat right bottom;*/
	width:444px; border:6px #ededed solid; margin-top:20px; 
/*	float:left; margin-left:5px;
	width:137px; height:268px; border:6px #ededed solid; margin-top:20px; */
}


.txt_title_project{
	font-size:16px; color:#555555; font-weight:bold;
}

.txt_project{
	font-size:16px; color:#555555;
}


.news_promotion{
		width:438px; border:6px #ededed solid; margin-top:20px; margin-left:0px;
	/*width:207px; border:6px #ededed solid; margin-top:20px;*/
}

.txt_news{
	font-size:18px; color:#555555;
}


.bg_about{
	background:url(../img/about/bg.jpg)  no-repeat top center; width:100%; 
}

.txt_title_about{
	font-size:26px; color:#6f9b49;
}

.txt_about{
	font-size:16px; color:#555555;
}

.txt_career{
	font-size:17px; color:#555555;
}


.txt_title_contact{
	font-size:18px; color:#6f9b49; font-weight:bold;
}

.txt_contact{
	font-size:17px; color:#555555;
}

.txt_visitor{
	font-size:12px; color:#ffffff;
}

  .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
        .dropdown dd { position:relative; }
        .dropdown a, .dropdown a:visited { color:#555555; text-decoration:none; outline:none;}
        .dropdown a:hover { color:#555555;}
        .dropdown dt a:hover { color:#555555; border: 1px solid #d0d0d0;}
        .dropdown dt a {background:#ffffff url(../img/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #d0d0d0; width:400px; height:40px;}
        .dropdown dt a span {cursor:pointer; display:block; padding:5px;}
        .dropdown dd ul { background:#ffffff none repeat scroll 0 0; border:1px solid #d0d0d0; color:#C5C0B0; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:420px;list-style:none; z-index:5;}
        .dropdown span.value { display:none;}
        .dropdown dd ul li a { padding:5px; display:block;}
        .dropdown dd ul li a:hover { background-color:#bbbbbb;}
        
        .dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}